<?xml version="1.0" encoding="UTF-8"?>
<Identity schemaVersion="1">
  <SerialNumber>13434</SerialNumber>
  <Model>Gocator_1320</Model>
  <Version>4.2.3.67</Version>
  <IsControl>1</IsControl>
  <MinFirmwareVersion>0.0.0.0</MinFirmwareVersion>
</Identity>
